/*This is the css for the index pages for a given page with the 1885 census pages.*/
body {margin-left: 1%;margin-right: 1%;padding: 2px;background-image: url(../graphics/texture.gif);}
p {color: #660000;font-family: sans-serif;font-size: .9em;line-height: 1.5em;font-weight: bold;}
p.smallleft {color: #660000;font-family: sans-serif;font-size: .8em;line-height: 1em;}a:link {color: #cc0000;font-family: sans-serif;}a:visited {color: #990000;font-family: sans-serif;}a:hover {color: #000000;font-family: sans-serif;}a:active {color: #cc0000;font-family: sans-serif;}h1  {color: #660000;font-family: serif;font-weight: bold;text-align: center;font-size: 1.75em;}h2 {color: #660000;
font-family: serif;font-size: 1.5em;font-weight: bold;text-align: center;}

h3 {
color: #660000;font-family: serif;font-size: 1.em;font-weight: bold;text-align: center;}


h4 {font-size: .8em;
font-weight: bold;font-family: sans-serif;text-align: center;line-height: 1em;color: #660000;}

p.top-navbar {font-size: .9em;text-align: left;margin-top: 1%;margin-left: 1%;font-weight: bold;}


p.navbar {
background-color: #ffe8b4;font-weight: bold;font-size: 1.25em;color: #660000;font-family: sans-serif;text-align: center;line-height: 1.5em;}p.menu {font-weight: bold;font-size: 1.1em;color: #660000;font-family: sans-serif;text-align: center;line-height: 1.1em;}

table.navbar {width: 100%;
border: 1px #330000 solid;border-collapse: collapse;background-color: #ffe8b4}

td.navbar {border: thin #330000 solid;text-align: center;line-height: 1.5em;color: #330000;font-family: sans-serif;font-size: 1em;font-weight: bold;}

td.letter {font-size: 1.25em;font-weight: bold;font-family: sans-serif;text-align: center;color: #330000;border: 1px #330000 solid;}

td.empty {font-size: 1em;font-family: sans-serif;text-align: center;color: #909090;}

table.main {
width: 50%;border: thin #660000 solid;
border-collapse: collapse;background-color: #ffffff;margin-left: 25%;}

td.4col {
color: #330000;
}

td.heading {
background-color: #ffe8b4;width: auto;
font-family: sans-serif;color: #330000;line-height: 1.25em;text-align: center;font-size: 1em;border: 1px #330000 solid;font-weight: bold;}

table.harnett {
width: 100%;
font-family: sans-serif;color: #330000;line-height: 1.25em;text-align: left;font-size: 1em;
border: 1px #330000 solid;border-collapse: collapse;background-color: #ffffff;}

td.harnett {width: auto;font-family: sans-serif;color: #330000;line-height: 1.25em;text-align: left;font-size: 1em;
border: 1px #330000 solid;padding-left: 1em;}

table.morganhunter {
width: 99%;border: thin #660000 solid;
border-collapse: collapse;background-color: #ffffff;}
td.mh {width: auto;
font-family: sans-serif;color: #330000;line-height: 1.25em;text-align: left;font-size: .9em;
border: 1px #660000 solid;}

td.main {width: auto;
font-family: sans-serif;color: #330000;line-height: 1.25em;text-align: left;font-size: 1em;
border: 1px #660000 solid;}
img {
border-style: solid;
margin-left: auto;margin-right: auto;border: 1px #660000 solid;}



td.logo {text-align: left;font-size: .8em;font-family: sans-serif;color: #000000;vertical-align: top;padding: 1em;
border: none;
}

p.footer {font-family: sans-serif;font-size: .8em;color: #000000;text-align: center;margin-right: 5%;margin-left: 7%;}

img.floatleft {
float: left;
margin-top: 0em;
margin-bottom: 0em;
margin-right: .5em;}

img.floatright {
float: right;
margin-top: 0em;
margin-bottom: 0em;
margin-left: .5em;
}
p.bottom-navbar {
font-size: 1.25em;font-weight: bold;text-align: center;font-family: sans-serif;}

table.boyd {
width: 115%;
font-family: sans-serif;color: #330000;line-height: 1em;text-align: left;font-size: .8em;
border: 1px #330000 solid;border-collapse: collapse;background-color: #ffffff;}

td.boyd {width: auto;font-family: sans-serif;color: #660000;line-height: 1em;text-align: left;font-size: .8em;
border: 1px #660033 solid;padding-left: .5em;}

td.boydheading {width: auto;font-family: sans-serif;color: #ffffff;line-height: .8em;text-align: center;font-size: .8em;
border: 1px #ffffff solid;padding-left: .5em;background-color: #660000;}td.boydheadingdod {width: 7%;font-family: sans-serif;color: #ffffff;line-height: .8em;text-align: center;font-size: .8em;
border: 1px #ffffff solid;padding-left: .5em;background-color: #660000;}

table.allen {
width: 100%;
border: 1px #330000 solid;border-collapse: collapse;background-color: #ffffff;}

td.allen {width: 25%;font-family: sans-serif;color: #660000;line-height: 1.25em;text-align: left;font-size: .9em;
border: 1px #660033 solid;padding-left: .5em;}

td.allenheading {width: 25%;font-family: sans-serif;color: #ffffff;line-height: 1.25em;text-align: center;font-size: 1em;
border: 1px #ffffff solid;padding-left: .5em;background-color: #660000;}